import HomeButtonLinks from "../components/HomeButtonLinks.tsx";
import SocialLinks from "../components/SocialLinks.tsx";
import TechLinks from "../components/TechLinks.tsx";

export default function Home() {
  return (
    <>
      <img
        src="/logo.webp"
        alt="A drawing of Atridad Lahiji by Shelze!"
        height={150}
        width={150}
      />

      <h1 class="bg-gradient-to-r from-primary via-secondary to-accent bg-clip-text text-transparent text-4xl sm:text-6xl font-bold text-center">
        Atridad Lahiji
      </h1>

      <h2 class="text-xl sm:text-3xl  font-bol text-center">
        Researcher, Full-Stack Developer, and IT Professional.
      </h2>

      <h3 class="text-lg sm:text-2xl font-bold">Places I Exist:</h3>

      <SocialLinks />

      <h3 class="text-lg sm:text-2xl font-bold">Stuff I Use:</h3>

      <TechLinks />

      <HomeButtonLinks />
    </>
  );
}
